*{
margin:0;
padding:0;
}
li{ list-style-type:none;}
body{
line-height:1.8em;
font-size:1.2em;
}

#head{
	margin-bottom:7px;
	margin-top:10px;
}
#head:after{
	clear:both;
}

#head h1{
	text-align:center;
	padding:5px 5px 15px 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#head h1 img{
	width:90%;
}
#head #search{
	display:none;
	text-align:right;
}
#head #search #searchInput{
	width:450px;
	height:50px;
}
#head #search .searchSubmit{
	width:50px;
	height:50px;
}


#wrapper{
	width:auto;
	clear:both;
}

#rowEntries{
	width:525px;
	margin-right:12px;
}

.Entries{
	text-align:left;
	margin-bottom:10px;
	background:url(shared/images/bg_entry.gif) repeat-y left;
	padding-left:10px;

	/*background:#FF6666;*/
}
.EntryTitle{
	color:#FF6666;
	margin-top:0.5em;

	/*padding-left:10px;*/
	font-weight:bold;
}

.EntryTitle a{
	color:#FF6666;
}
.EntryTitle a:hover{color:#FF9900;text-decoration:underline;}
.EntryTitle .date{
	font-size:1em;
	color:#CCCCCC;
	font-weight:normal;
}


.toggleTitle img{
	width:18px;
	height:18px;
	margin-right:5px;
}


.EntryEditor{
	text-align:right;
	font-size:1em;
	color:#999999;
	height:25px;
	background-image:url(shared/images/bg_dropshadow.png);
	background-repeat:repeat-x;
	padding-top:5px;
	padding-right:5px;
	/*background-color:#009900;	*/
}
.EntryBody{
	Filter: DropShadow(Color=#FF0000, OffX=2, OffY=2, Positive=1);
	line-height:1.6em;
	margin:10px 0px 30px 15px;
	color:#666666;
	font-size:1.2em;
}

.EntryBody p{
	margin-bottom:25px;
}
.EntryBody img{
    background-color: #fff;
    border: 1px solid #a9a9a9;
    padding: 5px;
	margin:  5px;
}
.EntryBody a {
	color: #336699;
	margin:3px;
}


.EntryBody li{
	font-weight:bold;
	color:#003366
}

.EntryBody dl{
	border: thin dotted #CCCCCC;
	padding:20px;
}

.EntryBody dt{
	font-weight:bold;
	color:#660000;
}
.EntryBody dd{
	background-color:#F7F7F7;
	margin-bottom:10px;
	padding:5px;
}

.EntryBody blockquote{
	border: thin dotted #CCCCCC;
	background-color:#F7F7F7;
	padding:20px;
	font-style:italic;	
}

.EntryBody cite {
	display:block;
	text-align:right;
}

.EntryBody cite a {
	color:#666666;
	margin:3px;
	text-decoration:none;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #660000;
}	

.EntryBody h3{
	margin-top:40px;
	margin-bottom:10px;
	font-weight:bold;
	color:#660000;
}

.EntryTags{
	margin-top:10px;
	font-size:1em;
	background-color:#F7F7F7;
	padding-left: 6px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
}
.EntryTags h4{display:inline; font-size:10px}
.EntryTags li{display:inline; margin:0 1px;}
.EntryTags a{
	font-weight:bold;
}

.EntryData{
	margin-top:5px;
	font-size:10px;
	background-color:#F7F7F7;	
	padding-left: 6px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
}
.EntryData .date{
	padding-left: 5px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
}

.RelatedLink{
	margin-top:1px;
	padding:5px 6px 5px 6px;
	background-color:#E4DBC0;	
	margin-bottom:35px;
}
.RelatedLink h2{
	font-size:1em;
	background-color:#D0C6AC;
	padding:3px;
	margin-bottom:3px;
}

.RelatedLink ul{
	list-style-position:inside;
}
.RelatedLink li{
	line-height:1.4em;
}


.EntryLink{
	padding:3px;
	margin-bottom:3px;
}
.EntryLink img{
	margin:2px;
	background-color:#CCCCCC;
	border: 1px solid #FFFFFF;
}
.EntryLink li{display:block;float:left;margin:0 1px;}


#Profile{
	background-image:url(shared/images/bg_modules_profile.png);
	color:#FFFFFF;
	padding:5px;
	margin-bottom:20px;
}
#Profile p{
	margin-bottom:10px;
}
	
#Profile strong{
	font-weight:bold;
}
#Profile dl{
	margin:5px 0px 0px 8px;
}
#Profile dt{
	float:left;
}
#Profile dt img{
	margin:5px;
}

#Profile dd{
	margin-left:0px;
}

#Profile ul{
	margin:3px 3px 0px 3px;
}

#Profile li{
	display:inline;

}
#Profile a:link,
#Profile a:visited{
	color:#663300;
}

#Profile #Getup img{
	text-align:center;
	margin-top:5px;
}

#ProfileHayaoki{
}


#Banner{
	width:100%;
	text-align:center;
}
#Banner img{
	width:80%;
}

#promotion,.dropShaddow,#rowAds,#RecentEntry,#RecentEntry,#Category,#Extra,#Getup{
	display:none;
}

#rowEntries{
	float:none;
}

#Archives {
	background-image:url(shared/images/bg_modules.png);
	color:#FFFFFF;
	padding:5px;
	margin-bottom:5px;
	line-height:1em;
}
#Archives strong{
	font-weight:bold;
	font-size:10px;
}
#Archives ul{
	margin-top:10px;
}
#Archives li{
	font-size:0.8em;
	list-style-position: inside;
	list-style-type: circle;
}
#Archives a:hover{color:#FF9900;text-decoration:underline;}


#Foot {
	clear:both;
	font-size:1em;
	color:#FFFFFF;
	background-image:url(shared/images/bg_foot.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:32px;
	
}
#Foot p{
	text-align:right;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

#Foot p img{
	width:262px;

}